@charset "utf-8";



/* 모바일 햄버튼 */

.ham_box {
    display: none;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.75);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999;
}


.ham_slide {
    display: none;
    width: 320px;
    height: 100%;
    position: fixed;
    background: #fff;
    top: 0;
    right: 0;
    z-index: 999999999999;
    animation-name: ease_trans_2;
    animation-duration: .8s;
    transition: all .9s ease-out;
    overflow-y: scroll;
    overflow-x: hidden;
}


.block_slide {
    display: block;
    animation-name: ease_trans;
    animation-duration: .8s;
}

.block_slide_2 {

    animation-name: ease_trans_2;
    animation-duration: .8s;
}



@keyframes ease_trans {
    from {
        right: -320px
    }

    to {
        right: 0
    }
}

@keyframes ease_trans_2 {
    from {
        right: 0px
    }

    to {
        right: -320px
    }
}

#close_h {
    width: 300px;
    margin: 0 auto;
    height: 110px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center
}

#close_h > a {
    display: flex;
    width: 100%;
    height: auto;
}

#close_h > a > img {
    width: 167px;
    height: auto;
    margin: 0 auto;
}

.h_member {
    width: 250px;
    margin-left: 42px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}


.h_member > li {
    color: #0455b9;
    width: 42%;
    font-size: 15px;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    line-height: 30px;
}

.ALL_menu {
    width: 250px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 30px auto;
}

.head > a {
    font-size: 18px;
    line-height: 44px;
    font-weight: 600;

}

.h_member > li > a {
    font-family: 'Poppins', sans-serif;
}

.head {
    font-size: 16px;
    line-height: 44px;
    font-weight: 600;
    font-family: 'SUIT';
    border-bottom: 1px solid rgba(4, 85, 185, 0.38);
    padding: 0 10px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.head:hover {
    cursor: pointer;
    color: #ff9300;
    font-weight: 600;

}

.head > a:hover {}

.menu1,
.body_1 {
    text-align: left;
    color: #0455b9;
    width: 100%;

}

.head > i {
    font-size: 12px;
}




.body_1 {
    display: none;
    height: auto;
}

.body_1 .t_anch {
    display: flex;
    flex-direction: column;
    height: auto;
}

.body_1 > .t_anch > a {
    display: block;
    text-align: left;
    width: 100%;
    line-height: 40px;
    font-size: 16px;
    color: #0455b9;
    padding: 0 20px;
}

.body_1 > .t_anch > a:hover {
    color: #ff9300;

}



.ham_slide > ul > li {
    margin: 20px 0;
}

.ham_slide > ul > li > a {
    color: #fff;
    text-decoration: none;
    padding: 100px;
}

.ham_button {
    width: 40px;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 10px;
    display: none;
}

.ham_button > ul {
    width: 30px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.ham_button:hover {
    cursor: pointer;
}

.ham_button > ul > li {
    background: #fff;
    width: 30px;
    height: 4px;
    margin: 3px 0;
    border-radius: 15px;
}

.ham_button_main {
    width: 30px;
    height: 30px;
    display: none;
}

.ham_button_main > div {

    background: #0455b9;
    width: 30px;
    height: 4px;
    margin: 5px 0;
    border-radius: 15px;
}

.ham_button_main > div:hover {
    cursor: pointer;
}

.ham_log {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: auto;
    width: 250px;
    margin: 30px auto;
}

.ham_log > li {
    width: 49%;
    margin: 2px 0;
}

.ham_log > li > a {
    width: 100%;
    background: #0455b9;
    color: #fff;
    height: 30px;
    border-radius: 3px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center
}

.top_up {
    margin-bottom: 10px;
    transform: rotate(-25deg);
    transition: all .4s ease;
}

.bottom_up {
    margin-top: 10px;
    transform: rotate(25deg);
    transition: all .4s ease;
}

.swiper-pagination {
    display: none
}

.m_slider_only {
    display: none;
}

#container table tr td {
    padding: 10px 0;
}

.tit_con {
    font-size: 25px;
}

.tit_con_2 {
    font-size: 20px;
    line-height: 35px;
}

.tit_con_3 {
    font-size: 21px;
    line-height: 35px;
}

.portal_b {
    font-family: 'Ubuntu', 'Noto Sans KR', 'Nanum Gothic', 'NanumSquare', dotum, sans-serif
}

.portal_b tr td {
    font-family: 'Ubuntu', 'Noto Sans KR', 'Nanum Gothic', 'NanumSquare', dotum, sans-serif
}

.d_only {
    display: block;
}

.m_only {
    display: none;
}

/* ===========================
===================미디어 쿼리 ========================== */



@media (min-width:481px) and (max-width:1200px) {
    #wrap {
        width: 100%;
    }

    #header {
        height: 100px;
    }

    #header .head_top {
        width: 92%;
        margin: 0 4%;
        height: 100px;
    }

    #header .head_cont {
        display: none;
    }

    #header .head_cont ul {
        width: 100%;
    }

    .head-nav,
    .header-inner,
    .nav-gnb,
    .nav-sub {
        display: none;
    }

    #hd_sch {
        width: 250px;
        margin: 0 auto;
        box-shadow: 2px 2px 1px #d6dbff;
        border-radius: 10px;
    }

    .search_box {
        padding-bottom: 21px;
        width: 250px;
        margin: 0 auto;
    }

    #hd_sch #sch_stx {
        width: 152px;
    }

    #hd_sch #sch_submit {
        padding: 5px 20px;
        border-radius: 0 6px 6px 0;
        height: 31px;

    }

    div.main_cont div.main_banner {
        width: 92%;
        margin: 30px 4%;
        height: auto;
    }


    div.main_cont {
        width: 100%;
        height: auto;
        padding: 0 0 10px;
    }

    div.banner {
        height: auto;
        width: 100%;
        flex-wrap: wrap;
    }

    div.main_cont div.main_banner div.banner_cont {
        width: 33%;
        height: auto;
    }

    div.main_cont div.main_banner div.banner_cont img {
        width: 100%;
    }

    .ham_button_main {
        display: block;
    }


    .head_top > ul > li:nth-child(2),
    .head_top > ul > li:nth-child(3) {
        display: none;
    }

    .d_slider_only {
        display: none;
    }

    .m_slider_only {
        display: block;
    }

    .wrapper-inner {
        width: 92% !important;
        margin: 0 4% !important
    }

    .header-inner,
    .footer-inner {
        width: 92%;
        margin: 0 4%;
    }

    #container_title {
        width: 100% !important;
    }

    .nav-gnb {
        margin-left: -447px;
    }

    .nav-sub {
        margin-left: -255px;
    }

    #bo_list {
        width: 100% !important;
    }

    #bo_cate a {
        height: 40px;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center
    }

    #container,
    .container {
        width: 100%;
        margin: 0 auto;
    }

    #container table tr td {
        padding: 5px;
    }

    .aside-wrap {
        display: none;
    }

    .contents {
        width: 100%;
        margin: 0 auto;
        text-align: center
    }

    #bo_gall {
        width: 92% !important;
        margin: 0 4%;
    }

    .d_only {
        display: none;
    }

    .m_only {
        display: block;
    }
}

@media (min-width:320px) and (max-width:480px) {
    #wrap {
        width: 100%;
    }

    #header {
        height: 102px;


    }

    #header .head_top {
        width: 100%;
        height: 102px;
        border-bottom: 1px solid #eee;
        position:fixed;
        background:#fff;
        z-index:99999999;
    }

    #header .head_cont {
        display: none;
    }

    #header .head_cont ul {
        width: 100%;
    }

    #header .head_top h1 {
        padding-left: 4%;
    }

    #header .head_top ul {
        padding-right: 4%;
    }

    .head-nav,
    .header-inner,
    .nav-gnb,
    .nav-sub {
        display: none;
    }

    div.main_cont {
        width: 92%;
        padding: 4%;
    }

    div.main_cont div.main_banner {
        flex-wrap: wrap;
        height: auto;
        margin-top: 0;
    }

    div.banner {
        height: auto;
        width: 100%;
        flex-wrap: wrap;
    }

    div.main_cont div.main_banner div.banner_cont {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-bottom: 10px;
    }

    div.main_cont div.main_banner div.banner_cont img {
        width: 100%;
    }

    .ham_button_main {
        display: block;
    }

    #hd_sch,
    .head_top > ul > li:nth-child(2),
    .head_top > ul > li:nth-child(3) {
        display: none;
    }

    #hd_sch {
        width: 250px;
        margin: 0 auto;
        box-shadow: 2px 2px 1px #d6dbff;
        border-radius: 10px;
    }

    .search_box {
        padding-bottom: 21px;
        width: 250px;
        margin: 0 auto;
    }

    #hd_sch #sch_stx {
        width: 152px;
    }

    #hd_sch #sch_submit {
        padding: 5px 20px;
        border-radius: 0 6px 6px 0;
        height: 31px;

    }

    .d_slider_only {
        display: none;
    }

    .m_slider_only {
        display: block;
    }

    .wrapper-inner {
        width: 92% !important;
        margin: 20px 4% 0 !important
    }

    .header-inner,
    .footer-inner {
        width: 92%;
        margin: 0 4%;
    }

    #container_title {
        width: 100% !important;
    }

    #bo_list {
        width: 100% !important;
    }

    #bo_cate ul {
        display: flex;
        flex-direction: column;
    }

    #bo_cate li {
        width: 100%;
    }

    #bo_cate a {
        height: 40px;
        padding: 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center
    }

    #container {
        width: 100%;
        margin: 0 auto;
    }

    .container {
        width: 100%;
        margin: 0 auto;
    }

    .over-hidden {
        width: 92%;
        margin: 0 4%;
    }

    #container table tr td {
        width: 100%;
    }

    div.sub_tit {
        font-size: 18px;
        line-height: 30px;
        margin-top: 20px;
    }

    .tit_con {
        font-size: 16px;
        font-weight: bold;
    }

    .tit_con_2 {
        font-size: 14px;
        line-height: 20px;
    }

    .tit_con_3 {
        font-size: 14px;
        line-height: 20px;
    }

    .aside-wrap {
        display: none;
    }

    .contents {
        width: 100%;
        margin: 0 auto;
        text-align: center
    }

    table {
/*        font: menu*/
    }

    .sub-wrap {
        width: 0
    }

    #bo_gall {
        width: 92% !important;
        margin: 10px 4% 0;
    }

    #bo_gall #gall_ul {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    #bo_gall .gall_li {
        padding: 10px 0;
        margin: 0 !important;
        width:100% !important;
    }

    #bo_gall .gall_con{width:100%;}
    #bo_gall .gall_con> li>a>img{width:100%;height:auto;}

    .d_only {
        display: none;
    }

    .m_only {
        display: block !important;
    }












}